/* 
  DSDCALRemovePageRangeDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Kammerlander on 27.02.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"LabelMin" = "Minumum: 1";
"LabelMax" = "Maksimum: %lu";
"ARemovePageRangeError" = "Nie możesz usunąć wszystkich stron z dokumentu.";